<?php
/**
 * @version    $Id$
 * @package    IT_Theme_Framework
 * @author     InnoThemes Team <support@innothemes.com>
 * @copyright  Copyright (C) 2012 InnoThemes.com. All Rights Reserved.
 * @license    GNU/GPL v2 or later http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Websites: http://www.innothemes.com
 */

// Get theme options
global $it_options;

while ( have_posts() ) :

the_post();
?>
	<article class="it-page-entry">
		<h2><?php the_title(); ?></h2>
<?php
the_content();

if ( $it_options['page_show_comments'] ) {
	comments_template( '', true );
	wp_link_pages();
}
?>
	</article><!--End div.it-page-entry-->
<?php
endwhile;
